* {
	box-sizing: border-box;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	word-spacing: normal;
	line-height: 1.5;
	background-color: #f1f1f1;
}

p {

}
h1 {
	margin: 0px;
	line-height: 1.1;
	font-size: 25px;
	font-weight: normal;
	padding: 0;
	margin: 0;
}
.titel_klein {
	font-size: 23px;
}
h2 {
	margin: 0px;
	line-height: 1.5;
	font-size: 18px;
	font-weight: normal;
}
#rahmen {
	padding: 0px;
	width: 720px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #FFF;
	border: 1px solid #A7A9A4;
	box-shadow: -0.5px 3px 15px #999;
	position: relative;
}
#rahmen::after {
	content: "";
	display: block;
	clear: both;
}
#rahmen_top {
	padding: 0px;
}
#rahmen_bottom {
	padding: 0px;
}
#content {
	padding: 40px;
}
#content::after {
	content: "";
	display: block;
	clear: both;
}
#box_top {
}
#box_right {
	float: right;
	width: 48%;
}
#box_left {
	float: left;
	width: 48%;
}
#footer {
}
#footer::after {
	content: "";
	display: block;
	clear: both;
}
img {
	max-width: 100%;
	height: auto;
	width: auto9;
	border: 0;
	vertical-align: middle;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #000;
}
.color_2 {
	color: #fff !important;
}

.blue {
	color: #337bc4;
}

ul {
	margin-left: 25px;
	padding-left: 9px;
	margin-top: 0px;
	list-style-type: disc;
}

ul.pfeil {
	margin-left: 25px;
	padding-left: 9px;
	margin-top: 0px;
	list-style-image:url(bp_pfeil.png); 
}
li {
	margin: auto;
	padding: 0;
}

li ul {
	margin-left: 25px;
	padding-left: 9px;
	margin-top: 0px;
	list-style-type: circle;
}
.clear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
}
.bild1 {
	display: block;
}
.bild2 {
	display: none;
}
.hide {
	display: none;
}
.refnr {
}
.blocksatz {
	text-align: justify;
	text-align-last: justify;
}
.blocksatz:after {
	content: "";
	display: inline-block;
	width: 100%;
}
.blocksatz2 {
	text-align: justify;
	text-align-last: left;
}


p:empty {
	height: 18px;
}
.table {
	display: table;
	width: 100%;
	border-collapse: collapse;/* table-layout: fixed; */
}
.cell {
	display: table-cell;
}
.row {
	display: table-row;
}
.flex {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-webkit-align-items: stretch;
	align-items: stretch;
}
.flex > div {
	background: #ccc;
}
.button_box {
	text-align: center;
}
.button_box::after {
	clear: both;
	content: "";
	display: block;
}
.button a {
	background: #f7da0f;
	color: #1c3f4d;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
	display: inline-block;
	position: relative;
	margin: 0 auto;
	padding: 5px 10px;
}

.button1 a {
	background: #fa001b;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
	display: inline-block;
	position: relative;
	margin: 0 auto;
	padding: 5px 10px;
}

.button a:hover {
	background: #1c3f4d;
color: #f7da0f;
}

.button1 a:hover {
	background: #1c3f4d;
color: #fff;
}

.apply {
}
